
#shop #blocklab-pages > #container-fluid-1788438029310 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1788438016360 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1788438016360 {padding: 15px 0px}
#shop #global-blank-default_1788438126697 {padding: 15px 0px}
#shop #global-text-1788438029310 {outline: none; position: relative; padding: 15px 0px}
#shop #pages-content-default p {text-align: center}

